<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" RankType="0" TorpedoId="23" StartRank="1" EndRank="1" RewardList="1,23" RewardCount="500000,10" Type="1" />
	<Data ID="2" RankType="0" TorpedoId="23" StartRank="2" EndRank="2" RewardList="1,23" RewardCount="300000,5" Type="1" />
	<Data ID="3" RankType="0" TorpedoId="23" StartRank="3" EndRank="3" RewardList="1,23" RewardCount="150000,3" Type="1" />
	<Data ID="4" RankType="0" TorpedoId="23" StartRank="4" EndRank="6" RewardList="1,23" RewardCount="100000,1" Type="1" />
	<Data ID="5" RankType="0" TorpedoId="23" StartRank="7" EndRank="10" RewardList="1,23" RewardCount="50000,1" Type="1" />
	<Data ID="6" RankType="1" TorpedoId="24" StartRank="1" EndRank="1" RewardList="1,24" RewardCount="1000000,6" Type="1" />
	<Data ID="7" RankType="1" TorpedoId="24" StartRank="2" EndRank="2" RewardList="1,24" RewardCount="700000,3" Type="1" />
	<Data ID="8" RankType="1" TorpedoId="24" StartRank="3" EndRank="3" RewardList="1,24" RewardCount="500000,2" Type="1" />
	<Data ID="9" RankType="1" TorpedoId="24" StartRank="4" EndRank="6" RewardList="1,24" RewardCount="200000,1" Type="1" />
	<Data ID="10" RankType="1" TorpedoId="24" StartRank="7" EndRank="10" RewardList="1,24" RewardCount="100000,1" Type="1" />
	<Data ID="11" RankType="2" TorpedoId="25" StartRank="1" EndRank="1" RewardList="1,25" RewardCount="3000000,4" Type="1" />
	<Data ID="12" RankType="2" TorpedoId="25" StartRank="2" EndRank="2" RewardList="1,25" RewardCount="2000000,3" Type="1" />
	<Data ID="13" RankType="2" TorpedoId="25" StartRank="3" EndRank="3" RewardList="1,25" RewardCount="1000000,1" Type="1" />
	<Data ID="15" RankType="3" TorpedoId="26" StartRank="1" EndRank="1" RewardList="1,26" RewardCount="6000000,3" Type="1" />
	<Data ID="16" RankType="3" TorpedoId="26" StartRank="2" EndRank="2" RewardList="1,26" RewardCount="4000000,2" Type="1" />
	<Data ID="17" RankType="3" TorpedoId="26" StartRank="3" EndRank="3" RewardList="1,26" RewardCount="2000000,1" Type="1" />
	<Data ID="18" RankType="4" TorpedoId="27" StartRank="1" EndRank="1" RewardList="1,27" RewardCount="10000000,3" Type="1" />
	<Data ID="19" RankType="4" TorpedoId="27" StartRank="2" EndRank="2" RewardList="1,27" RewardCount="8000000,2" Type="1" />
	<Data ID="20" RankType="4" TorpedoId="27" StartRank="3" EndRank="3" RewardList="1,27" RewardCount="5000000,1" Type="1" />
	<Data ID="21" RankType="5" TorpedoId="5" StartRank="1" EndRank="1" RewardList="3,1" RewardCount="100000,10000000" Type="1" />
	<Data ID="22" RankType="5" TorpedoId="5" StartRank="2" EndRank="2" RewardList="3,1" RewardCount="50000,7000000" Type="1" />
	<Data ID="23" RankType="5" TorpedoId="5" StartRank="3" EndRank="3" RewardList="3,1" RewardCount="30000,5000000" Type="1" />
	<Data ID="24" RankType="5" TorpedoId="5" StartRank="4" EndRank="4" RewardList="3,1" RewardCount="10000,3000000" Type="1" />
	<Data ID="25" RankType="5" TorpedoId="5" StartRank="5" EndRank="5" RewardList="3,1" RewardCount="5000,1000000" Type="1" />
	<Data ID="26" RankType="6" TorpedoId="6" StartRank="1" EndRank="1" RewardList="1,96" RewardCount="150000000,2" Type="1" />
	<Data ID="27" RankType="6" TorpedoId="6" StartRank="2" EndRank="2" RewardList="1,96" RewardCount="90000000,1" Type="1" />
	<Data ID="28" RankType="6" TorpedoId="6" StartRank="3" EndRank="3" RewardList="1,27" RewardCount="45000000,2" Type="1" />
	<Data ID="29" RankType="6" TorpedoId="6" StartRank="4" EndRank="4" RewardList="1,27" RewardCount="15000000,1" Type="1" />
	<Data ID="30" RankType="6" TorpedoId="6" StartRank="5" EndRank="5" RewardList="1,26" RewardCount="9000000,3" Type="1" />
	<Data ID="31" RankType="7" TorpedoId="0" StartRank="1" EndRank="1" RewardList="1,27" RewardCount="20000000,40" Type="1" />
	<Data ID="32" RankType="7" TorpedoId="0" StartRank="2" EndRank="2" RewardList="1,27" RewardCount="10000000,25" Type="1" />
	<Data ID="33" RankType="7" TorpedoId="0" StartRank="3" EndRank="3" RewardList="1,27" RewardCount="5000000,12" Type="1" />
	<Data ID="34" RankType="7" TorpedoId="0" StartRank="4" EndRank="5" RewardList="1,27" RewardCount="3000000,4" Type="1" />
</Root>